/**********************************************
Standard Tour Stylesheet by CMNice Solutions. *
**********************************************/

/*** Reset Documents ***/
@import url('reset.css');

/******** Fonts ********/
@import url('fonts.css');

/* Page Container */
.container {
    width: 100%;
	min-width:1000px;
	margin:0 auto;
}

/* Hover Menu */
.hover_menu1 {
    width: 100%;
    height: auto;
    position: relative;
    list-style: none;
    text-align: justify;
    font-size: 0;
    margin-bottom: 10px;
}
.hover_menu1::after {
    width: 100%;
    height: 1px;
    position: relative;
    display: inline-block;
    content: "";
}
.hover_menu1 li {
    width: 330px;
    height: 180px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
.hover_menu1 li img {
    width: 330px;
    height: 180px;
    position: relative;
    display: block;
    z-index: 1;
}
.hover_menu1 li .overlay {
    width: 100%;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    z-index: 5;
    transition: height .3s;
}
.hover_menu1 li .overlay a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.hover_menu1 li:hover .overlay {
    height: 180px;
}
.hover_menu1 li .overlay h1 {
    font: 40px/40px 'Kittithada_Medium_65';
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.75);
    text-transform: uppercase;
    text-align: center;
}
.hover_menu1 li .overlay h1:lang(cn) {
    font-size: 26px !important;
}
.hover_menu1 li:hover .overlay h1 {
    line-height: 180px;
}

.hover_menu2 {
    width: 100%;
    height: auto;
    position: relative;
    list-style: none;
    text-align: justify;
    font-size: 0;
    margin-bottom: 38px;
}
.hover_menu2::after {
    width: 100%;
    height: 1px;
    position: relative;
    display: inline-block;
    content: "";
}
.hover_menu2 li {
    width: 248px;
    height: 135px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
}
.hover_menu2 li img {
    width: 248px;
    height: 135px;
    position: relative;
    display: block;
    z-index: 1;
}
.hover_menu2 li .overlay {
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    z-index: 5;
    transition: height .3s;
}
.hover_menu2 li .overlay a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.hover_menu2 li:hover .overlay {
    height: 135px;
}
.hover_menu2 li .overlay h1 {
	font-family:'Kittithada_Medium_65';
	font-size:30px;
	line-height:1em;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.75);
    text-transform: uppercase;
    text-align: center;
}
.hover_menu2 li .overlay h1:lang(cn) {
    font-size: 20px !important;
}
.hover_menu2 li:hover .overlay h1,
#content .hover_menu2 li:hover .overlay h1{
    line-height: 135px;
}

.wrapper{
	width:1000px;
	margin:0 auto;
    position: relative;
}

.header{
	height:134px;
	background:#a5238f;
}

.header .member_menu{
	width:100%;
	height:40px;
	min-width:1000px;
	background-color:#312f59;
	clear:both;
}

.logo{
	float:left;
	margin-top:10px;
}

.logo img{
	width:100%;
	z-index:999;
	position:relative;
}

.menu_container ul{
	list-style:none;
    position: relative;
    z-index: 10;
}

.menu_container ul li{
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	padding:0 20px;
	cursor:pointer;
	position:relative;
}

.menu_container ul li a{ text-decoration:none; color:#fff;}

/* submenu */
/* Sub menu */
.menu_container li ul#submenu {
    display: none;
}
.menu_container li:hover ul#submenu {
    position: absolute;
    display: block;
    left: -50px;
    top: 100%;
    z-index: 10;
}
.menu_container li ul#submenu li {
	width:220px;
	background-color:#2ecef2;
	padding:10px 40px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 auto;
	float:left;
}

.menu_container li ul#submenu li:hover {
	background-color:#22b7f2;
	transition: all 0.5s;
}

.menu_container li ul#submenu li img {
    display: block;
    cursor: pointer;
}
.menu_container li ul#submenu li a {
    display: block;
    /*background: #fff;*/
    margin: 5px 0 0;
    color: #333;
    text-decoration: none;
    transition: color 0.2s;
	text-align:center;
}
.menu_container li ul#submenu li a:hover {
    color: #1DB7D3;
}

.menu_container ul li#menu_active{ border-bottom:2px solid #fff;}

/*topmenu social */
.menu_container .topmenu_social ul{
	display:inline-block;
	list-style:none;
	float:left;
    position: relative;
    z-index: 100;
}

.menu_container .topmenu_social ul li{
	display:inline-block;
	border-left:0;
	border-right:0;
	padding:0;
}

.menu_container .topmenu_social ul li:last-child{
	border-right:0;
}

.menu_container .topmenu_social ul li:before{
    content: "";
	width:30px;
    height: 30px;
	text-align:center;
	padding:15px;
}

.menu_container .topmenu_social ul li.tmsc1:before{ background: url('../images/icn-phone.png') center no-repeat;}
.menu_container .topmenu_social ul li.tmsc2:before{ background: url('../images/icn-social1.png') center no-repeat;}
.menu_container .topmenu_social ul li.tmsc3:before{ background: url('../images/icn-social2.png') center no-repeat;}
.menu_container .topmenu_social ul li.tmsc4:before{ background: url('../images/icn-social3.png') center no-repeat;}
.menu_container .topmenu_social ul li.tmsc5:before{ background: url('../images/icn-social4.png') center no-repeat;}
.menu_container .topmenu_social ul li.tmsc6:before{ background: url('../images/icn-social5.png') center no-repeat;}
.menu_container .topmenu_social ul li.tmsc7:before{ background: url('../images/icn-social6.png') center no-repeat;}

/* Member Menu */
.member_menu{
	float:right;
	text-align:right;
    position: relative;
    z-index: 100;
}

.member_menu ul li{
	font:22px/38px 'KittithadaRoman55';
	color:#00ffff;
	border-left:1px solid #211f3f;
}

.member_menu ul li:last-child{
	border-right:1px solid #211f3f;
}

.member_menu ul li:before{
    content: "";
	width:30px;
    height: 30px;
	text-align:center;
	padding:15px;
}

.member_menu ul li:first-child{ color:#fff;}
.member_menu ul li.tm_lang:before{ display: none;}
.member_menu ul li.tm_member:before{ background: url('../images/icn-member.png') center no-repeat;}
.member_menu ul li.tm_regis:before{ background: url('../images/icn-register.png') center no-repeat;}

/* Lang Select */
.lang_select {
    height: 38px;
    border: none;
    outline: none;
    background: transparent;
    font:22px 'KittithadaRoman55';
	color:#fff;
    text-transform: uppercase;
}
.lang_select option {
    background: #000;
}

/* Topmenu */
.topmenu ul{
	text-align:right;
}

.topmenu ul li{
	font:22px 'Kittithada_Medium_65';
	color:#fff;
	padding:20px 40px;
	cursor:pointer;
}

.topmenu ul li:hover{
	color:#fff200;
}

.topmenu ul li a {
	color:#fff;
    text-decoration: none;
}

.topmenu ul li:hover a{
	color:#fff200;
}

.topmenu ul li:before{
	display: block;
    content: "";
    width: 100%;
    height: 30px;
	text-align:center;
}

.topmenu ul li.m_item1:before{ background: url('../images/menu_top1-1.png') center no-repeat;}
.topmenu ul li.m_item1:hover:before{ background: url('../images/menu_top1-2.png') center no-repeat; }

.topmenu ul li.m_item2:before{ background: url('../images/menu_top2-1.png') center no-repeat;}
.topmenu ul li.m_item2:hover:before{ background: url('../images/menu_top2-2.png') center no-repeat; }

.topmenu ul li.m_item3:before{ background: url('../images/menu_top3-1.png') center no-repeat;}
.topmenu ul li.m_item3:hover:before{ background: url('../images/menu_top3-2.png') center no-repeat; }

/* Slide */
.slide_container{
	background: url('../images/bg_slide.jpg') repeat-x;
}

/* Sub Menu */

.sub_menu_container ul{
	list-style:none;
	width:1000px;
	margin:0 auto;
	text-align:justify;
}

.sub_menu_container ul li{
	display:inline-block;
	padding:15px 0;
	font:22px 'Kittithada_Medium_65';
	color:#a5238f;
	cursor:pointer;
}
.sub_menu_container ul li:lang(cn){
	font-size: 14px;
}
.sub_menu_container ul li a{
	color:#a5238f;
	text-decoration: none;
}

.sub_menu_container ul li img{
	display:block;
	margin:0 auto;
}

.subsc{
	height:50px;
	background-color:#eee;
	padding-top:20px;
}

/* Header */
.header1 {
    width: 100%;
    height: 35px;
    background-color: #7f1b6d;
    position: relative;
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.header1 h1 {
    font: 36px/35px 'Kittithada_Medium_65';
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.75);
    text-transform: uppercase;
}
.header1 h1:lang(cn) {
    font: 24px/35px 'Kittithada_Medium_65';
}
.header1 a {
    font: 22px/35px 'Kittithada_Medium_65';
    color: #fff !important;
    text-shadow: 0 1px 1px rgba(0,0,0,.75);
    text-decoration: none;
}

/* Tag Contain */
.tag_contain {
    text-align: justify;
    margin-bottom: 20px;
}
.tag_contain a {
    text-decoration: none;
    color: #a5238f;
}
.tag_contain a:hover {
    text-decoration: underline;
}

/* All Tour Button */
.all_tour_bt {
    border: none;
    outline: none;
    cursor: pointer;
    display: block;
    margin: 10px auto;
    width: 400px;
    height: 40px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #7f1b6d;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.75);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.75);
    box-shadow: 0 1px 1px rgba(0,0,0,.75);
    font: 32px 'KittithadaRoman55';
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.75);
}

/* Product List */
.product_list {
    width: 100%;
    height: auto;
    position: relative;
    list-style: none;
    text-align: justify;
}
.product_list::after {
    width: 100%;
    height: 1px;
    display: inline-block;
    content: "";
}
.product_list li {
    width: 480px;
    height: 195px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
    position: relative;
    text-align: left;
}
.product_list li a {
    text-decoration: none;
}
.product_list li .img {
    width: 240px;
    height: 195px;
    display: block;
    float: left;
}
.product_list li .content_l {
    width: 235px;
    height: 195px;
    float: right;
    position: relative;
}
.product_list li .content_l h1 {
    font: 24px/20px 'kittithada_bold_75regular';
    color: #7f1b6e;
    margin-bottom: 10px;
}
.product_list li .content_l p {
    font: 20px/18px 'KittithadaRoman55';
    color: #000;
    margin-bottom: 5px;
}
.product_list li .content_l .detail_bt {
    position: absolute;
    bottom: 0;
    left: 0;
}

/* Product List New */
.product_list_new {
    width: 100%;
    height: auto;
    position: relative;
    list-style: none;
    text-align: justify;
}
.product_list_new::after {
    width: 100%;
    height: 1px;
    display: inline-block;
    content: "";
}
.product_list_new li {
    width: 320px;
    height: auto;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
    position: relative;
    text-align: left;
}
.product_list_new li .img {
    width: 100%;
    height: 230px;
    position: relative;
}
.product_list_new li .img img {
    width: 100%;
    height: 230px;
    position: relative;
    display: block;
}
.product_list_new li .img a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: url('../images/mag.png') center no-repeat rgba(0,0,0,.7);
    z-index: 50;
    opacity: 0;
    transition: opacity .4s;
}
.product_list_new li .img:hover a {
    opacity: 1;
}

.product_list_new li .header_n {
    width: 100%;
    height: 44px;
    position: relative;
    display: block;
    background: #a5238f;
    padding: 5px;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 10px;
}
.product_list_new li .header_n h3 {
    font: 24px/44px 'Kittithada_Medium_65';
    color: #fff;
    text-align: center;
}

.product_list_new li .content_l {
    position: relative;
    font: 24px/20px 'KittithadaRoman55';
    color: #555;
}
.product_list_new li .content_l p {
    font: 24px/20px 'KittithadaRoman55';
    color: #555;
    text-align: center;
    margin-bottom: 5px;
}
.product_list_new li .content_l:lang(cn) p {
    font: 16px/18px 'KittithadaRoman55';
    color: #000;
    margin-bottom: 5px;
}
.product_list_new li .content_l p span {
    display: block;
    font: 41px 'kittithada_bold_75regular';
    color: #000;
}

.product_list_new li .detail_bt {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
}
.product_list_new li .detail_contain {
    width: 100%;
    height: 33px;
    position: relative;
    margin-top: 10px;
}

.bt_detail {
    border: none;
    outline: none;
    cursor: pointer;
    width: 83px;
    height: 33px;
    -moz-border-radius: 4px / 5px;
    -webkit-border-radius: 4px / 5px;
    border-radius: 4px / 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fd4dc9;
    display: inline-block;
    font: 29px 'Kittithada_Medium_65';
    color: #fff;
    margin-right: 10px;
}

.bt_book {
    border: none;
    outline: none;
    cursor: pointer;
    width: 113px;
    height: 33px;
    -moz-border-radius: 4px / 5px;
    -webkit-border-radius: 4px / 5px;
    border-radius: 4px / 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #a5238f;
    display: inline-block;
    font: 29px 'Kittithada_Medium_65';
    color: #fff;
}


/* Page list */
.post {
    font: bold 14px Arial;
    color: #000;
    margin-bottom: 20px;
}
.post a {
    color: #ccc;
    text-decoration: none;
    margin-left: 5px;
}
.post .button {
    color: #fff;
    background: #7F1B6D;
}
.post .list td{
	min-width:inherit;
	background:none;
}
.post table td{
	padding:0.4em 0.2em;
}

a.tag {
    font: 20px 'KittithadaRoman55';
    color: #bd5fad;
    text-decoration: none;
    margin-right: 5px;
}
a.tag:hover {
    text-decoration: underline;
}

/* Cat Menu */
.cat_menu {
    width: 820px;
    height: auto;
    position: relative;
    list-style: none;
    margin: 10px auto;
    text-align: justify;
}
.cat_menu::after {
    width: 820px;
    height: 1px;
    content: "";
    display: inline-block;
}
.cat_menu li {
    display: inline-block;
    vertical-align: top;
    width: 247px;
    height: 44px;
    border: 1px solid #dfdfdf;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #5b5959;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI0OSA0NiIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjY2ZlMWViIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIzMiUiIHN0b3AtY29sb3I9IiNjZmUxZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZGZkZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjI0OSIgaGVpZ2h0PSI0NiIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(bottom, #d2aece  0%, #d2aece  31.69%, #fdfdfd 100%);
    background-image: -o-linear-gradient(bottom, #d2aece  0%, #d2aece  31.69%, #fdfdfd 100%);
    background-image: -webkit-linear-gradient(bottom, #d2aece  0%, #d2aece  31.69%, #fdfdfd 100%);
    background-image: linear-gradient(bottom, #d2aece  0%, #d2aece  31.69%, #fdfdfd 100%);
    margin-bottom: 15px;
    text-align: center;
    box-sizing: border-box;
}
.cat_menu li a {
    font: 28px/44px 'Kittithada_Medium_65';
    color: #7f1b6d;
    text-decoration: none;
}

/* Tour Detail */
.tour_detail1 {
    font: 22px/20px 'KittithadaRoman55';
    color: #333;
}
.tour_detail2 {
    position: relative;
    font: 22px/1.2 'KittithadaRoman55';
    color: #333;
}
.tour_detail2 p {
    font: 22px/1.2 'KittithadaRoman55';
    color: #333;
    margin-bottom: 7px;
}

.booking_button {
    background-image: -moz-linear-gradient(top, #007607, #0acd17);
    background-image: -ms-linear-gradient(top, #007607, #0acd17);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#007607), to(#0acd17));
    background-image: -webkit-linear-gradient(top, #007607, #0acd17);
    background-image: linear-gradient(top, #007607, #0acd17);
}

/* New Buttons */
.booking_bt_new {
    width: 183px !important;
    height: 52px !important;
    border: 0 !important;
    outline: none !important;
    cursor: pointer !important;
    display: block !important;
    background: url('../images/book_bt.jpg') no-repeat !important;
    font-size: 0 !important;
    border-radius: 0 !important;
}
.inq_bt_new {
    width: 183px !important;
    height: 52px !important;
    border: 0 !important;
    outline: none !important;
    cursor: pointer !important;
    display: block !important;
    background: url('../images/inq_bt.jpg') no-repeat !important;
    font-size: 0 !important;
    border-radius: 0 !important;
}

.detail_table1 {
    width: 100%;
    height: auto;
    margin: 30px 0 50px;
    border: 2px solid #bd5fad;
}
.detail_table1 tr:first-child td {
    background: #bd5fad;
}
.detail_table1 tr td {
    font: 22px/20px 'KittithadaRoman55';
    border: 2px solid #bd5fad;
}

.detail_table2 {
    height: auto;
    border: 2px solid #bd5fad;
}
.detail_table2 > tbody > tr:first-child td {
    background: #bd5fad;
}
.detail_table2 tr td {
    font: 20px/20px 'KittithadaRoman55';
	padding:0.2em;
}

.detail_table3 {
    width: 100%;
    height: auto;
    border: 2px solid #bd5fad;
    margin-bottom: 20px;
}
.detail_table3 th {
    background: #bd5fad;
    padding: 5px;
}
.detail_table3 tbody tr td {
    font: 22px/20px 'KittithadaRoman55';
    border: 2px solid #bd5fad;
    vertical-align: middle;
    padding: 5px;
}

.detail_table4 {
    width: 100%;
    height: auto;
    margin: 30px 0 50px;
    border: 2px solid #999;
}
.detail_table4 tr:first-child td {
    background: #999;
    vertical-align: middle;
}
.detail_table4 tr td {
    font: 22px/20px 'KittithadaRoman55';
    border: 2px solid #999;
}

.no_border td { border: none !important;}
.no_border td a { color: #7f1b6e;}

/* Jemes new css */
.product_list li .content_l {
	font: 20px/18px 'KittithadaRoman55'; /* News Code*/
}

.product_list li .content_l h1 a{ text-decoration:none; color:#7f1b6e;}

.t_infomation ul{
	margin:0 auto;
	list-style:none;
	text-align:center;
}

.t_infomation ul li{
	width:246px;
	display:inline-block;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.75);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.75);
    box-shadow: 0 1px 1px rgba(0,0,0,.75);
}

.t_infomation ul li a{
	font: 26px/26px 'KittithadaRoman55';
	text-decoration:none;
	color:#a5238f;
}
.t_infomation ul li img{ width:100%;}
.t_infomation ul li:last-child{ margin-right:0;}

.t_infomation_list li{
	background-color:#ffe9fb;
	border:1px solid #ccc;
}

.t_infomation_list li h1{ margin-top:0.2em;}

.t_infomation ul.hover_menu2 li {
    width: 248px;
    height: 180px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
	margin-right:2px;
}
.t_infomation ul.hover_menu2 li img {
    width: 100%;
    height: 180px;
    position: relative;
    display: block;
    z-index: 1;
}
.t_infomation ul.hover_menu2 li .overlay {
    width: 100%;
    height: 30px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.4);
    z-index: 5;
    transition: height .3s;
}
.t_infomation ul.hover_menu2 li .overlay a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.t_infomation ul.hover_menu2 li:hover .overlay {
    height: 180px;
}
.t_infomation ul.hover_menu2 li .overlay h1 {
    font: 35px/30px 'Kittithada_Medium_65';
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.75);
    text-transform: uppercase;
    text-align: center;
}
.t_infomation ul.hover_menu2 li:hover .overlay h1 {
    line-height: 180px;
}

/* Contact Us */
.contactus{
	width:100%;
}

.contactus form{
	width:49%;
	display:inline-block;
	vertical-align:top;
	float:left;
}

.contactus table{
	width:100%;
}

.contactus table tr td{
	padding:0.1em 0;
	vertical-align:top;
	font:24px 'KittithadaRoman55';
}

.contactus table tr td input,.contactus table tr td textarea{
	width:100%;
	line-height:1.5em;
}

.contactus table tr td input[type=submit]{
	width:auto;
	background-color:#ff5b5b;
	color:#fff;
	padding:0.8em 2em;
	margin:0 auto;
	display:block;
}

.contactus table tr td:first-child{
	width:120px;
}

.contactus table tr td:last-child{
	width:400px;
}

.contactus .box_contact{
	width:49%;
	display:inline-block;
	float:right;
	font:24px 'KittithadaRoman55';
	color:#000;
}

.contactus .box_contact p span{
	font:34px 'Kittithada_Medium_65';
}

.contactus .box_contact img{ width:100%;} 

/* Gallery Container */
.gallery_container{
	width:100%;
}

.gallery_list{
	list-style:none;
}

.gallery_list li{
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
	margin-bottom:5px;
}

.gallery_list li a{ font:32px 'Kittithada_Medium_65'; text-decoration:none; color:#7f1b6e;}
.gallery_list li:nth-child(3n){ margin-right:0;}

.gallery_list_details{
	list-style:none;
}

.gallery_list_details li{
	width:243px;
	display:inline-block;
	margin:0 5px 5px 0;
	vertical-align:top;
}

.gallery_list_details li p{ font:24px/26px 'KittithadaRoman55';}
.gallery_list_details li a{ text-decoration:none; color:#7f1b6e;}

.gallery_list_details li:nth-child(4n){margin-right:0;}
.gallery_list_details li img{ width:100%; height:165px; margin:0;}

/* End James code*/

/* Footage*/
.footage{
	min-height:200px;
	background-color:#d2aece;
	padding:30px 0 10px;
}

.footage_box{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 30px;
	display:inline-block;
	vertical-align:top;
}

.footage_box table{
	width:100%;
	margin:0.4em 0;
}

.footage_box table tr td{
	vertical-align:top;
	font:18px/16px 'Kittithada_Medium_65';
	color:#7F1B6E;
	padding-bottom:15px;
}

.footage_box table tr td:first-child{
	padding-left:15px;
	padding-right:15px;
}

.footage_box table tr:last-child td:first-child{
	padding:0 15px;
}

.footage_box table tr:last-child td:last-child{
	padding-bottom:0;
}

.footage_box h3{
	font:25px/16px 'PSL245pro-webfont';
	color:#7f1b6e;
	margin-bottom:10px;
}
.footage_box a{
	color:#7f1b6e;
}
.footage .box1{
	font:22px 'KittithadaRoman55';
	color:#f6f6f6;
	width:360px;
	border-left:1px solid #944086;
	border-right:1px solid #944086;
}
.footage .box2{
	width:357px;
}
.footage .box3 table tr td{
	padding-bottom:5px;
	color:#7f1b6e;
	font:23.8px 'Kittithada_Medium_65';
}
.footage .box3 table tr td a {
	color:#7f1b6e;
	font:23.8px 'Kittithada_Medium_65';
    text-decoration: none;
}

.g_page{
	clear:both;
	width:100%;
}

.g_page ul{ list-style:none; text-align:center;}
.g_page ul li{
	width:auto;
	height:auto;
	min-height:5px;
	display:inline-block;
	font:21.59px 'Kittithada_Medium_65';
	line-height:0px;
	color:#fff;
	background-color:#666;
	padding:10px 5px;
	margin:0 1px;
	cursor:pointer;
	border:0;
}

.g_page ul li a{ text-decoration:none; color:#fff}

.g_page ul li:hover{
	background-color:#2ecef2;
	color:#57130c;
}

#g_page{
	background-color:#2ecef2;
	color:#57130c;
}


/* Clear Fix */
.clearfix {
    clear: both;
}

/* Footer */
.footer {
    width: 100%;
	min-width:1000px;
    height: 50px;
    background: #7f1b6e;
	clear:both;
}
.footer p.foot_text {
	padding-top:20px;
    font: 12px Arial;
    color: #fff;
    text-align: left;
}
.footer p.foot_text a {
    color: #999;
    text-decoration: none;
}
.footer p.foot_text a:hover {
    text-decoration: underline;
}

.social{
	width:270px;
	height:27px;
	position:absolute; 
	top:7px;	
	left:43%;
	/*background:url(../images/social.png) center no-repeat;*/
}

.social ul{
	width:100%;
	height:27px;
	list-style:none;
	text-align:justify;
}

.social ul li{
	width:auto;
	height:27px;
	display:inline-block;
	cursor:pointer;
	vertical-align:top;
}

.social ul li img{
	height:27px;
	width:auto;
}

/* Agent Detail Table */
.agent_details_table {
    width: 220px;
    float: left;
	background-color:#ebebeb;
	border:0;
}
.agent_details_table > tbody > tr:first-child td{
	background-color: #7f1b6d;
	text-align:center;
	color:#fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.agent_details_table tr td strong{
	font-family:'Kittithada_Medium_65';
	font-size:22px;
	line-height:normal;
	font-weight:normal;
}

/* Search Hotel Box */
.search_hotel_box {
    width: 255px;
    height: 100%;
    background: #ffd9f2;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    overflow: hidden;
}
.search_hotel_box > h1 {
    width: 100%;
    height: 35px;
    background: #312f59;
    position: relative;
    font: 18px/35px Arial;
    color: #fff;
    text-align: center;
}
/* Table agent-outbound-list*/
.agent-outbound-list{
	width:96%;
	display: block;
	margin:0 auto;
}
.agent-outbound-list tr:first-child th{
	display:table-cell;
	background-color:#7f1b6e;
	color:#fff;
	text-align:center;
	font-family:'KittithadaRoman55';
	font-size:22px;
	line-height:0.8em;
	font-weight:normal;
	vertical-align:middle;
	padding:0.5em;
	border:1px solid #acacac;
}
.agent-outbound-list tr:first-child th:nth-child(2){
	width:20%;
}
.agent-outbound-list tr td{
	display:table-cell;
	padding:0.4em;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:normal;
	vertical-align:middle;
	text-align:center;
	border:1px solid #acacac;
}
.agent-outbound-list tr.odd{
	background-color:#f1e6ef;
}
.agent-outbound-list tr:first-child td:nth-child(2){
	text-align:center;
}
.agent-outbound-list tr td:nth-child(2){
	text-align:left;
}
.agent-outbound-list tr td a{
	color:#333;
}
.agent-outbound-list tr td button{
	border:0;
	background-color:#7f1b6e;
	padding:4px 10px;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#fff;
	line-height:normal;
	cursor:pointer;
}
/* Outbound book */
.aob_block{
	width:100%;
	display:block;
	box-sizing:border-box;
	padding:20px;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1.2em;
}
.aob_block_1{
	background-color:#ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:8px;
}
.aob_block_1 h3{
	display:inline-block;
	font-family:'Kittithada_Medium_65';
	font-size:22px;
	line-height:1.2em;
	color:#7f1b6e;
}
.aob_block_2{
	background-color:#ebebeb;
}
.aob_block_2 select{
	display:inline-block;
	margin:0 1em;
	min-width:4em;
}
.aob_block_2 h4{
	display:inline-block;
	font-family:'Kittithada_Medium_65';
	font-size:22px;
	line-height:1.2em;
	color:#7f1b6e;
}
.aob_block_2 h4 span{
	color:#000;
}
.aob_block_2 h3{
	display:inline-block;
	font-family:'Kittithada_Medium_65';
	font-size:22px;
	line-height:1.2em;
	color:#7f1b6e;
}
.aob_block_2 h3 span{
	color:#000;
}
.aob_block_2 p{
	line-height:1.2em;
}
.aob_block_2 p span{
	color:#7f1b6e;
}
.aob_block_2 table{
	display:table;
	width:100%;
	margin-bottom:20px;
}
.aob_block_2 table tr:first-child{
	background-color:#7f1b6e;
	color:#fff;
}
.aob_block_2 table tr td{
	text-align:center;
	padding:2px 5px;
}
.aob_block_2 table tr td input[type="text"]{
	width:90%;
}
.aob_block_2 textarea{
	display:block;
	width:100%;
	min-height:8em;
}
.aob_block_3{
	text-align:center;
}
.aob_block_3 h3{
	display:block;
	font-family:'Kittithada_Medium_65';
	font-size:25px;
	line-height:0.8em;
	color:#7f1b6e;
}
.aob_block_3 h4{
	display:block;
	font-family:'Kittithada_Medium_65';
	font-size:20px;
	line-height:1em;
	color:#000;
	margin-bottom:1em;
}
.aob_block_payment{
	display: inline-block;
	width:auto;
	padding:20px 55px;
	background-color:#e0c9dd;
	margin-bottom:20px;
}
.aob_block_payment select{
	width:450px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1.2em;
}
.aob_block_3 img{
	margin-bottom:20px;
}
.aob_block_3 button{
	min-width:500px;
	border:0;
	display:block;
	margin:0 auto;
	font-family:'Kittithada_Medium_65';
	font-size:35px;
	line-height:1em;
	color:#fff;
	background-color:#7f1b6e;
	padding:5px 40px;
}
/* Outbound Details */
.ob_table{
	display:table;
	width:100%;
}
.ob_table tr td{
	border:1px solid #a3a3a3;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1.2em;
}
.ob_table tr:first-child td{
	color:#000;
	background-color:#7f1b6d;
}
.ob_table tr:nth-child(2) td,
.ob_table tr:nth-child(3) td{
	font-family:'Kittithada_Medium_65';
	font-size:18px;
}
/* Login */
.login-box{
	display:block;
	margin:0 auto;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1.2em;
	width:500px !important;
}
.login-box tr td{
	padding:0.2em 0.5em;
	text-align:left;
}
.login-box tr td:first-child{
	text-align:center;
}
.login-box tr td input[type="text"],
.login-box tr td input[type="password"]{
	width:100% !important;
	padding:0.2em;
	box-sizing:border-box;
}
.login-box tr td input[type="submit"]{
	width:100% !important;
	border:0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#7f1b6d !important;
	padding:0.5em;
}
/* Account Form */
.acc_form{
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1.2em;
}
.acc_form input[type="text"],
.acc_form input[type="password"],
.acc_form input[type="file"],
.acc_form textarea,
.acc_form select{
	width:300px !important;
	padding:0.2em;
	box-sizing:border-box;
}
.acc_form input[type="submit"]{
	width:300px !important;
	border:0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#7f1b6d !important;
	padding:0.5em;
}
.acc_form .calendarDateInput,
.acc_form input[type="text"].calendarDateInput,
.acc_form .acc-select-date{
	width:auto !important;
}
.acc_form input[type="submit"]:active,
.acc_form input[type="submit"]:hover{
    border: solid 0px #00a77c;
}
/* Table 1*/
.table1{
	display:table;
}
.table1 tr th{
	vertical-align:middle;
	font-family:'Kittithada_Medium_65';
	font-size:20px;
	color:#fff;
	line-height:1em;
	padding:0.1em;
	vertical-align:middle;
	font-weight:normal;
}
.table1 tr td{
	vertical-align:middle;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1.2em;
}
.table1 tr td.footer{
	background-color:#ebebeb;
	text-align:center;
	padding:0.2em;
	height:auto;
}
.table1 tr:first-child{
	background-color:#7f1b6d;
}
.btn-1{
	border:0;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	background:#00a77c !important;
	padding:0.2em 1em !important;
	margin:5px 1px;
}
/* News Promotion */
#products .hotel .agent_news{
	height:auto !important;
}
#products .hotel .agent_news table tr{
	background:#ffe9fb;
}
#products .hotel .agent_news table tr td{
	vertical-align:top;
}
#products .hotel .agent_news table tr td .hotelTitle{
	background:none;
	margin:0;
}
#products .hotel .agent_news table tr td .hotelTitle a{
	color:#7f1b6e;
	font-family:'Kittithada_Medium_65';
	font-size:22px;
	line-height:1em;
}
#products .hotel .agent_news table tr td .news_detail{
	width:100%;
	height:100%;
	box-sizing:border-box;
	padding:5px;
	font-family:'KittithadaRoman55';
	font-size:20px;
	color:#333;
	line-height:1em;
}
#products .hotel .agent_news table tr td .btn-detail{
	cursor:pointer;
	font-family:'Kittithada_Medium_65';
	font-size:20px;
	line-height:1em;
	border:0;
	padding:0.2em 1em;
	background-color:#7f1b6e;
	color:#fff;
	display:block;
	margin:0 auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
